@charset "utf-8";

html { padding:0; margin:0 auto;}
body { margin:0; padding:0; width:100%; border:0; color:#444; font:normal 16px/1.6em Meiryo; background: #fdffdc;}
* { outline:none;}
._wrapper { margin:0 auto; padding:0; background:#fdffdc;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0 0 10px; padding:0px 0; font-size:28px; font-weight:normal; color:#333; text-transform:none; line-height: 1.3}
h3 { margin:0 0 10px; padding:0px 0; font-size:22px; font-weight:normal; color:#0374b5; text-transform:none; line-height: 1.3}
h2 a, h2 a:hover { color:#000;}
p { margin:10px 0; padding: 0; font-size:16px; line-height:1.8em;}
a { color:#444; text-decoration: none;}
a:hover { color:#0374b5;}
img { border:none; }
.coin img { margin: 0;}

._wrapper_body_header, ._wrapper_body_container, .topmenu, .fbg, ._wrapper_body_footer, form, ol, ol li, ul, ._wrapper_body_container .leftbar, ._wrapper_body_container .sidebar { margin:0; padding:0;}


._wrapper_body_header { background:url(images/bg1.png) no-repeat center bottom; height: 740px;
    position: relative;}
._wrapper_body_header-box { margin:0 auto; padding:0; width:970px;}
.logo { padding:50px 160px 0;}
h1 { margin:0; padding:0 0; font-size:35px; font-weight:bold; line-height:1.2em; color:#2c2c2c; text-transform:none;}
h1 a, h1 a:hover { color:#2c2c2c; text-decoration:none;}
h1 span { color:#ca1502; font-weight:bold;}
h1 small { display:none; margin:-6px 0 0 36px; font-size:13px; line-height:1.2em; text-transform:none; color:#fff; font-weight:normal;}
.slider { margin:0 0 20px; padding:7px; border:1px solid #ddd;}


.topmenu { margin:0; padding: 20px 0; width:auto; background: #000000;}
.topmenu ul { list-style:none; padding:0;}
.topmenu ul li { margin:0; padding:0; float:left;}
.topmenu ul li a { display:block; margin:0 36px; padding:0; font-size:15px; line-height:1.8em; font-weight:normal; color:#ffd869; text-decoration:none; text-transform:uppercase; text-align:center;}
.topmenu ul li.active a, .topmenu ul li a:hover { color:#ffd869; text-decoration: underline;}


._wrapper_body_container { }
._wrapper_body_container-box { margin:0 auto; padding:0px 0; width:970px; }
._wrapper_body_container .leftbar { margin:0 0px; padding:50px 0; float:left; width:690px;}
._wrapper_body_container .leftbar div.img img { padding:0; border:none;}
._wrapper_body_container .leftbar img.fl { margin:0; padding:0; }
._wrapper_body_container .leftbar .entrybox_sub { margin:0; padding:0;}
._wrapper_body_container .leftbar .post__wrapper_body_container strong { font-weight:bold;}
p.spec { padding:0 0px;}
h3.infopost { margin-top: 20px; 
	background: #ffffffbf;
    padding: 10px;
    border: 3px double #69ad7a;
    text-align: center; }

a.rm { display:block; float:left; padding:5px 2px; width:95px; font-size:16px; line-height:20px; font-weight:bold; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat;}
a.rm:hover { text-decoration:none;}


._wrapper_body_container .sidebar { margin:0; padding:50px 0; float:right; width: 240px; }
._wrapper_body_container .sidebar .gadget { margin:0 0px; padding:0;}
._wrapper_body_container .sidebar h2 { font-size: 22px;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; font-size:16px;}
ul.sb_menu li { margin:5px 0; list-style:none;}
ul.sb_menu li { padding:5px 0 5px 0; border-bottom: solid 1px #ddd;}
ul.sb_menu li a { margin-left:0px; padding:2px 0px 2px 20px; font-size:1em; color:#444; text-decoration:none; text-transform:none; background: url(images/arrow.png) no-repeat left center}
ul.sb_menu li a:hover { color:#0374b5; text-decoration:none;}


._wrapper_body_footer { background:#000; padding: 0}
._wrapper_body_footer-box { margin:0 auto; padding:0 25px; width:920px; color:#fff;}
._wrapper_body_footer p.lf { margin:0; padding:35px 0; text-align:center; width:auto; line-height:1.5em;}
._wrapper_body_footer p.lf a { color:#fff; text-decoration:none; font-weight:normal;}
._wrapper_body_footer p.lf a:hover { text-decoration:underline; color:#fff;}
._wrapper_body_footer p.lf span { float:right;}
.box-key{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	margin: 0;
}
.cont01 .entrybox{
	float: left;
	width: 220px;
}
.cont01 .entrybox:nth-child(2n){
	margin: 0 15px 40px;
}
.cont02 .entrybox{
	float: left;
	width: 165px;
	margin: 0 10px 40px 0px !important;
}
.cont02 .entrybox:last-child{
	margin: 0 0 40px 0px !important;
}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.catagory-in1{
	background: url(images/bg2.png) no-repeat center top;
	height: 1020px;
	margin-top: -560px;
    padding-top: 560px;
}
.catagory-in1 .msg{
	position: relative;
	padding-top: 260px;
    padding-left: 200px;
}
.catagory-in1 .msg .msg_txt{
	width: 380px;
	position: absolute;
	top: 140px;
    right: 0;
}
.entrybox1 .box_msg{
	float: left;
	width: 286px;
}
.entrybox1 .box_msg:nth-child(2n){
	margin: 0 56px;
}
.box-cont02{
	background: url(images/bg3.jpg) no-repeat center top;
	margin-top: 70px;
	padding: 40px 0 300px;
}
.catagory-in2 img{
	float: left;
}
.catagory-in2 .msg_txt{
	float: right;
    width: 440px;
    margin-top: 240px;
}
.entrybox2 {
	margin: 50px -350px 0;
}
.entrybox2 .box_msg{
	float: left;
	width: 380px;
	position: relative;
	margin-right: 50px;
}
.entrybox2 .box_msg.last{margin-right: 0;}
.entrybox2 .box_msg h3{
	background: #ffffffbf;
    padding: 10px;
    border: 3px double #69ad7a;
    text-align: center;}
.entrybox2 .box_msg .box_txt{
	position: absolute;
	left: 0;
	right: 0;
	padding: 15px;
	background: rgba(0,0,0,0.5);
	bottom: 0;
}
.entrybox2 .box_msg .box_txt p{
	padding: 0;
	margin: 0;
}
.entrybox2 .box_msg .box_txt p, .entrybox2 .box_msg .box_txt a, .entrybox2 .box_msg .box_txt a:hover{color: #fff;}